pim_user:
  user:
    tab:
      general.title: Geral
      additional.title: Adicional
      group_and_role.title: Grupos e Funções
      password.title: Senha
      business_unit.title: Unidades de negócios
      email_synchronization.title: Configurações de sincronização de e-mail
      interfaces.title: Interfaces
  group:
    tab:
      general.title: Geral
      users.title: Utilizadores
oro.user.controller:
  group.message.saved: "Grupo gravado"
  role.message.saved: "Função guardada"
  user.message.saved: "Utilizador gravado"
  status.message.saved: "Estado gravado"
oro.user.grid.users:
  columns:
    username: "Nome do Utilizador"
    email: "Email"
    firstName: "Primeiro nome"
    lastName: "Último nome"
    createdAt: "Criado em"
    updatedAt: "Atualizado em"
    enabled: "Estado"
oro.user.grid.roles:
  columns:
    label: "Rótulo"
oro.user.grid.groups:
  columns:
    name: "Nome"
pim_title:
  user.index: Utilizadores
  user_role.index: Funções
  user_group.index: Grupos
  system_configuration.index: Configuração
user.title: Utilizador
user.overview: Utilizador
Users Management: Gestão de Utilizadores
Create user: Criar utilizador
btn.create.user: Criar utilizador
New user: Novo utilizador
Additional: Adicional
Groups and Roles: Grupos e Funções
Username: Nome do Utilizador
Password: Senha
Re-enter password: Digite a senha novamente
Name prefix: Prefixo do nome
First name: Primeiro nome
Middle name: Nome do meio
Last name: Último nome
Name suffix: Sufixo do nome
Date of birth: Data de nascimento
Avatar: Avatar
Additional emails: E-mails adicionais
Add another email: Adicionar outro e-mail
Catalog locale: Linguagem do catálogo
Catalog scope: Âmbito do catálogo
Default tree: Árvore padrão
Business Units: Unidades de negócios
Email synchronization settings: Configurações de sincronização de e-mail
Host: Servidor
Port: Porta
Last logged in: Último registo de ínicio de sessão
Login count: Contagem de logins
Additional Information: Informação Adicional
Interfaces: Interfaces
Basic Information: Informação básica
Contact Information: Informações de contacto
User name: Nome de utilizador
Birthday: Aniversário
API key: Chave de API
Ui locale: Linguagem do UI
UI locale: Linguagem do UI
Current password: Senha atual
New password: Nova senha
Repeat new password: Nova senha (repetir)
Generate key: Gerar chave
Primary: primário
Removed user: Utilizador removido
user:
  product_grid_filters: Filtros da grelha de produtos
  default_product_grid_view:
    label: Vista da grelha de produtos por defeito
  default_grid_view:
    none: Nenhum
Role: Função
Owner: Dono
General: Geral
Entity: Entidade
Capabilities: Funcionalidades
Save and close: Gravar e Fechar
Has role: Tem função
role:
  title: função
  overview: função
  edit: Editar um função
  create: Criar função
btn.create.role: Criar função
rights:
  action: Permissões
oro_security:
  acl_group:
    user: Utilizadores
    role: Funções
    group: Grupos de utilizadores
  acl:
    user:
      view: Listar utilizadores
      create: Criar utilizador
      edit: Editar utilizador
      delete: Remover utilizador
    role:
      view: Listar funções
      create: Criar função
      edit: Editar funções
      delete: Remover função
    group:
      view: Listar grupos de utilizadores
      create: Criar grupo de utilizadores
      edit: Editar grupo de utilizadores
      delete: Remover grupo de utilizadores
(default): Permissão padrão nas entidades
VIEW: Ver
CREATE: Criar
EDIT: Editar
DELETE: Eliminar
ASSIGN: Atribuir
SHARE: Partilhar
oro:
  security:
    access-level:
      BASIC: Utilizador
      LOCAL: Unidade de negócios
      DEEP: Divisão
      GLOBAL: Organização
      SYSTEM: Sistema
      NONE: Nenhum
Create group: Criar grupo
btn.create.user-group: Criar grupo
Has group: Tem grupo
Save and Close: Gravar e Fechar
user-group.overview: Grupos
Log in: Iniciar a sessão
Remember me on this computer: Lembrar-me neste computador
Forgot your password?: Esqueceu-se da sua senha?
Username or Email: Nome de Utilizador ou E-mail
Forgot Password: Esqueci-me da Password
Request: Pedido
Check Email: Verificar E-mail
Go to homepage: Ir para a página inicial
